﻿ .failure {
    background: #CF4B4B;
    border: 1px solid #f0b2b2;
    clear: both;
    padding: 20px;
    color: #fff;
}

.modal-dialog {
    width: 30%!important;
}

    .modal-dialog p {
        font-size: 12px;
    }
    .modal-backdrop
    {
        background-color: black;
    }
.modal-backdrop.in {
    opacity: 0.7;
}

.form-control-zip {
    width: 95% !important;
}

.btn-zip {
    font-size: 12px !important;
    line-height: 1.5rem !important;
}

.learn-more-zip {
    color: white;
    text-decoration: underline;
}

.modal-content-zip {
    width: 22.5rem !important;
}

.modal-footer-zip {
    margin-top: 0 !important;
    border-top: 0px !important;
}
